RubyGems Navigation menu

google-cloud-spanner 1.9.3

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.10.1 - November 09, 2021 (104 KB)
  2. 2.10.0 - August 24, 2021 (104 KB)
  3. 2.9.0 - July 27, 2021 (105 KB)
  4. 2.8.1 - July 08, 2021 (103 KB)
  5. 2.8.0 - June 17, 2021 (103 KB)
  6. 1.9.3 - June 27, 2019 (154 KB)
Show all versions (53 total)

Runtime Dependencies (4):

Development Dependencies (10):

Owners:

Pushed by:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

95b2dba52e29ef4bf81bd7e3d2a3ca247052f025b1933e261c7501eb42edcaf1

Total downloads 852,541

For this version 20,926

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: